@name swi-prolog-jpl-8.0.2
@blddep swi-prolog-lite-8.0.2nb2
@pkgdep swi-prolog-lite>=8.0.1
@blddep openjdk8-1.8.252nb3
@pkgdep openjdk8>=1.8.0
@blddep gmp-6.2.0
@pkgdep gmp>=5.0.1
@blddep digest-20190127
@blddep cwrappers-20180325
@comment $NetBSD: PLIST,v 1.2 2019/02/25 15:20:44 leot Exp $
lib/swipl/lib/jpl.jar
lib/swipl/lib/armv6--netbsdelf-eabihf/libjpl.so
lib/swipl/library/jpl.pl
